## golang-github-tdewolff-parse 2.1.0%2Bgit20170712.30.e4ac711

=== debian/changelog ===
golang-github-tdewolff-parse (2.1.0+git20170712.30.e4ac711-1) unstable; urgency=medium

  * Initial release (Closes: #870593)

 -- Anthony Fok <foka@debian.org>  Thu, 03 Aug 2017 00:31:09 -0600
