=== debian/control ===
Source: golang-github-tdewolff-parse
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-tdewolff-buffer-dev,
               golang-github-tdewolff-test-dev
Standards-Version: 4.0.0
Homepage: https://github.com/tdewolff/parse
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-tdewolff-parse.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-tdewolff-parse.git
XS-Go-Import-Path: github.com/tdewolff/parse
Testsuite: autopkgtest-pkg-go

Package: golang-github-tdewolff-parse-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-tdewolff-buffer-dev,
         golang-github-tdewolff-test-dev
Description: Go parsers for web formats
 This package contains several lexers and parsers written in Go.
 All subpackages are built to be streaming, high performance
 and to be in accordance with the official (latest) specifications.
 .
 The lexers are implemented using buffer.Lexer in
 https://github.com/tdewolff/buffer and the parsers work on top of
 the lexers. Some subpackages have hashes defined (using Hasher
 https://github.com/tdewolff/hasher) that speed up common
 byte-slice comparisons.
