## golang-github-tdewolff-parse 2.3.2

=== debian/changelog ===
golang-github-tdewolff-parse (2.3.2-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 2.3.2
  * Remove dependency on golang-github-tdewolff-buffer-dev
  * Apply "cme fix dpkg" and bump Standards-Version to 4.1.4

 -- Anthony Fok <foka@debian.org>  Tue, 10 Apr 2018 08:07:37 -0600
