## golang-github-tdewolff-parse 2.3.3

=== debian/changelog ===
golang-github-tdewolff-parse (2.3.3-1) unstable; urgency=medium

  * New upstream version 2.3.3
  * Use debhelper (>= 11)

 -- Anthony Fok <foka@debian.org>  Mon, 25 Jun 2018 12:24:11 -0600
