=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any,
                golang-github-tdewolff-test-dev
