## golang-github-tdewolff-parse 2.3.4

=== debian/changelog ===
golang-github-tdewolff-parse (2.3.4-1) unstable; urgency=medium

  * New upstream version 2.3.4
  * Update Maintainer address in debian/control
  * Bump Standards-Version to 4.2.1 (no change)
  * Update dependencies (adding version)

 -- Anthony Fok <foka@debian.org>  Thu, 20 Dec 2018 07:30:13 -0700
