=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: golang-github-tdewolff-parse
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 11~),
                dh-golang,
                golang-any,
-               golang-github-tdewolff-test-dev
-Standards-Version: 4.1.4
+               golang-github-tdewolff-test-dev (>= 1.0.0~)
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-parse
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-parse.git
 Homepage: https://github.com/tdewolff/parse
@@ -18,7 +18,7 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-github-tdewolff-test-dev
+         golang-github-tdewolff-test-dev (>= 1.0.0~)
 Description: Go parsers for web formats
  This package contains several lexers and parsers written in Go.
  All subpackages are built to be streaming, high performance
