## golang-github-tdewolff-parse 2.3.5

=== debian/changelog ===
golang-github-tdewolff-parse (2.3.5-1) unstable; urgency=medium

  * New upstream version 2.3.5
  * Install go.mod and go.sum

 -- Anthony Fok <foka@debian.org>  Thu, 20 Dec 2018 11:33:52 -0700
