=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 11~),
                dh-golang,
                golang-any,
-               golang-github-tdewolff-test-dev (>= 1.0.0~)
+               golang-github-tdewolff-test-dev (>= 1.0.0-2~)
 Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-parse
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-parse.git
@@ -18,7 +18,7 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-github-tdewolff-test-dev (>= 1.0.0~)
+         golang-github-tdewolff-test-dev (>= 1.0.0-2~)
 Description: Go parsers for web formats
  This package contains several lexers and parsers written in Go.
  All subpackages are built to be streaming, high performance
