## golang-github-tdewolff-parse 2.3.9

=== debian/changelog ===
golang-github-tdewolff-parse (2.3.9-1) unstable; urgency=medium

  * New upstream version 2.3.9
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
  * Bump Standards-Version to 4.4.1 (no change)

 -- Anthony Fok <foka@debian.org>  Tue, 08 Oct 2019 16:04:56 -0600
