=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-tdewolff-test-dev (>= 1.0.0-2~)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-parse
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-parse.git
 Homepage: https://github.com/tdewolff/parse
