=== debian/control ===
--- 
+++ 
@@ -7,18 +7,19 @@
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
-               golang-github-tdewolff-test-dev (>= 1.0.0-2~)
-Standards-Version: 4.4.1
+               golang-github-tdewolff-test-dev (>= 1.0.4~)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-parse
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-parse.git
 Homepage: https://github.com/tdewolff/parse
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/tdewolff/parse
 
 Package: golang-github-tdewolff-parse-dev
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-github-tdewolff-test-dev (>= 1.0.0-2~)
+         golang-github-tdewolff-test-dev (>= 1.0.4~)
 Description: Go parsers for web formats
  This package contains several lexers and parsers written in Go.
  All subpackages are built to be streaming, high performance
