## golang-github-tdewolff-parse 2.4.2

=== debian/changelog ===
golang-github-tdewolff-parse (2.4.2-1) unstable; urgency=medium

  * New upstream version 2.4.2
  * Bump dependency on golang-github-tdewolff-test-dev to (>= 1.0.6~)

 -- Anthony Fok <foka@debian.org>  Fri, 21 Feb 2020 04:00:46 -0700
