=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
-               golang-github-tdewolff-test-dev (>= 1.0.4~)
+               golang-github-tdewolff-test-dev (>= 1.0.6~)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-parse
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-parse.git
@@ -19,7 +19,7 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-github-tdewolff-test-dev (>= 1.0.4~)
+         golang-github-tdewolff-test-dev (>= 1.0.6~)
 Description: Go parsers for web formats
  This package contains several lexers and parsers written in Go.
  All subpackages are built to be streaming, high performance
