## golang-github-tdewolff-parse 2.5.14

=== debian/changelog ===
golang-github-tdewolff-parse (2.5.14-1) unstable; urgency=medium

  * New upstream version 2.5.14
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"

 -- Anthony Fok <foka@debian.org>  Thu, 02 Sep 2021 06:53:40 -0600

golang-github-tdewolff-parse (2.5.10-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Anthony Fok ]
  * New upstream version 2.5.10
  * debian/control:
    - Change Section from devel to golang
    - Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
    - Bump Standards-Version to 4.5.1 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 09 Aug 2021 02:21:45 -0600
