## golang-github-tdewolff-parse 2.5.18

=== debian/changelog ===
golang-github-tdewolff-parse (2.5.18-1) unstable; urgency=medium

  * New upstream version 2.5.18

 -- Anthony Fok <foka@debian.org>  Tue, 19 Oct 2021 15:24:21 -0600
