## golang-github-tdewolff-parse 2.5.19

=== debian/changelog ===
golang-github-tdewolff-parse (2.5.19-1) unstable; urgency=medium

  * New upstream version 2.5.19

 -- Anthony Fok <foka@debian.org>  Fri, 29 Oct 2021 03:38:54 -0600
