## golang-github-tdewolff-parse 2.5.21

=== debian/changelog ===
golang-github-tdewolff-parse (2.5.21-1) unstable; urgency=medium

  * New upstream version 2.5.21

 -- Anthony Fok <foka@debian.org>  Thu, 04 Nov 2021 10:29:34 -0600
