=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: golang-github-tdewolff-parse
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-tdewolff-test-dev (>= 1.0.6~)
-Standards-Version: 4.5.0
+               golang-github-tdewolff-test-dev (>= 1.0.6)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-parse
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-parse.git
 Homepage: https://github.com/tdewolff/parse
@@ -17,9 +17,10 @@
 
 Package: golang-github-tdewolff-parse-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-github-tdewolff-test-dev (>= 1.0.6~)
+         golang-github-tdewolff-test-dev (>= 1.0.6)
 Description: Go parsers for web formats
  This package contains several lexers and parsers written in Go.
  All subpackages are built to be streaming, high performance
