## golang-github-tdewolff-parse 2.5.27

=== debian/changelog ===
golang-github-tdewolff-parse (2.5.27-1) unstable; urgency=medium

  * New upstream version 2.5.27
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1

 -- Anthony Fok <foka@debian.org>  Sat, 19 Mar 2022 21:26:20 -0600
