## golang-github-tdewolff-parse 2.5.28

=== debian/changelog ===
golang-github-tdewolff-parse (2.5.28-1) unstable; urgency=medium

  * New upstream version 2.5.28

 -- Anthony Fok <foka@debian.org>  Mon, 30 May 2022 02:42:55 -0600
