## golang-github-tdewolff-parse 2.5.29

=== debian/changelog ===
golang-github-tdewolff-parse (2.5.29-1) unstable; urgency=medium

  * New upstream version 2.5.29
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 05 Jun 2022 04:59:20 -0600
