## golang-github-tdewolff-parse 2.5.31

=== debian/changelog ===
golang-github-tdewolff-parse (2.5.31-1) unstable; urgency=medium

  * New upstream version 2.5.31

 -- Anthony Fok <foka@debian.org>  Wed, 08 Jun 2022 02:38:47 -0600
