=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-any,
                golang-github-tdewolff-test-dev (>= 1.0.6)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-parse
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-parse.git
 Homepage: https://github.com/tdewolff/parse
