## golang-github-tdewolff-parse 2.6.0

=== debian/changelog ===
golang-github-tdewolff-parse (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0
  * Bump dependency on golang-any to (>= 2:1.15~) as per go.mod

 -- Anthony Fok <foka@debian.org>  Thu, 23 Jun 2022 22:44:22 -0600
