=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
+               golang-any (>= 2:1.15~),
                golang-github-tdewolff-test-dev (>= 1.0.6)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.1
@@ -18,9 +18,8 @@
 Package: golang-github-tdewolff-parse-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         golang-github-tdewolff-test-dev (>= 1.0.6)
+Depends: golang-github-tdewolff-test-dev (>= 1.0.6),
+         ${misc:Depends}
 Description: Go parsers for web formats
  This package contains several lexers and parsers written in Go.
  All subpackages are built to be streaming, high performance
