## golang-github-tdewolff-parse 2.6.3

=== debian/changelog ===
golang-github-tdewolff-parse (2.6.3-1) unstable; urgency=medium

  * New upstream version 2.6.3

 -- Anthony Fok <foka@debian.org>  Tue, 30 Aug 2022 19:24:15 -0600

golang-github-tdewolff-parse (2.6.2-1) unstable; urgency=medium

  * New upstream version 2.6.2
  * Bump dependency on golang-github-tdewolff-test-dev to (>= 1.0.7)

 -- Anthony Fok <foka@debian.org>  Mon, 29 Aug 2022 13:23:18 -0600
