=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.15~),
-               golang-github-tdewolff-test-dev (>= 1.0.6)
+               golang-github-tdewolff-test-dev (>= 1.0.7)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-parse
@@ -18,7 +18,7 @@
 Package: golang-github-tdewolff-parse-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-tdewolff-test-dev (>= 1.0.6),
+Depends: golang-github-tdewolff-test-dev (>= 1.0.7),
          ${misc:Depends}
 Description: Go parsers for web formats
  This package contains several lexers and parsers written in Go.
