## golang-github-tdewolff-parse 2.6.4

=== debian/changelog ===
golang-github-tdewolff-parse (2.6.4-1) unstable; urgency=medium

  * New upstream version 2.6.4
  * Invoke dh with --builddirectory=_build
  * Remove now unneeded "DH_GOLANG_INSTALL_EXTRA := go.mod go.sum"

 -- Anthony Fok <foka@debian.org>  Sat, 29 Oct 2022 04:04:42 -0600
