## golang-github-tdewolff-parse 2.6.5

=== debian/changelog ===
golang-github-tdewolff-parse (2.6.5-1) unstable; urgency=medium

  * New upstream version 2.6.5
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 08 Mar 2023 19:23:14 -0700
