## golang-github-tdewolff-parse 2.6.6

=== debian/changelog ===
golang-github-tdewolff-parse (2.6.6-1) unstable; urgency=medium

  * New upstream version 2.6.6
  * Remove binary dependency on golang-github-tdewolff-test-dev
    which is used only for tests

 -- Anthony Fok <foka@debian.org>  Tue, 20 Jun 2023 03:12:39 -0600
