=== debian/control ===
--- 
+++ 
@@ -18,8 +18,7 @@
 Package: golang-github-tdewolff-parse-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-tdewolff-test-dev (>= 1.0.7),
-         ${misc:Depends}
+Depends: ${misc:Depends}
 Description: Go parsers for web formats
  This package contains several lexers and parsers written in Go.
  All subpackages are built to be streaming, high performance
