## golang-github-tdewolff-parse 2.7.3

=== debian/changelog ===
golang-github-tdewolff-parse (2.7.3-1) unstable; urgency=medium

  * New upstream version 2.7.3
  * Bump versioned dependency as per go.mod

 -- Anthony Fok <foka@debian.org>  Sun, 05 Nov 2023 08:21:13 -0700
