=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.15~),
-               golang-github-tdewolff-test-dev (>= 1.0.7)
+               golang-github-tdewolff-test-dev (>= 1.0.10)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-parse
