## golang-github-tdewolff-parse 2.7.6

=== debian/changelog ===
golang-github-tdewolff-parse (2.7.6-1) unstable; urgency=medium

  * New upstream version 2.7.6
  * Update versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Mon, 11 Dec 2023 04:41:34 -0700
