## golang-github-tdewolff-parse 2.7.12

=== debian/changelog ===
golang-github-tdewolff-parse (2.7.12-1) unstable; urgency=medium

  * New upstream version 2.7.12

 -- Anthony Fok <foka@debian.org>  Fri, 23 Feb 2024 18:26:37 -0700

golang-github-tdewolff-parse (2.7.8-1) unstable; urgency=medium

  * New upstream version 2.7.8

 -- Anthony Fok <foka@debian.org>  Wed, 31 Jan 2024 05:44:20 -0700
