=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any (>= 2:1.15~),
-               golang-github-tdewolff-test-dev (>= 1.0.10)
+               golang-any (>= 2:1.13~),
+               golang-github-tdewolff-test-dev (>= 1.0.10+git20231101.f1265d2)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-parse
