## golang-github-tdewolff-parse 2.7.13

=== debian/changelog ===
golang-github-tdewolff-parse (2.7.13-1) unstable; urgency=medium

  * New upstream version 2.7.13
  * Bump Standards-Version to 4.7.0 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 26 Apr 2024 06:10:46 -0600
