## golang-github-tdewolff-parse 2.7.15

=== debian/changelog ===
golang-github-tdewolff-parse (2.7.15-1) unstable; urgency=medium

  * New upstream version 2.7.15

 -- Anthony Fok <foka@debian.org>  Tue, 30 Jul 2024 01:53:55 -0600
