=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-any (>= 2:1.13~),
                golang-github-tdewolff-test-dev (>= 1.0.10+git20231101.f1265d2)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-parse
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tdewolff-parse.git
 Homepage: https://github.com/tdewolff/parse
