## golang-github-tdewolff-parse 2.8.3

=== debian/changelog ===
golang-github-tdewolff-parse (2.8.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.8.3
  * Update debian/watch to v5
  * Update Salsa CI with current golang template
  * Disable use of pristine-tar
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.2, no changes needed
  * Update versioned dependency
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 25 Sep 2025 10:09:16 +0200
