## golang-github-tdewolff-parse 2.8.4

=== debian/changelog ===
golang-github-tdewolff-parse (2.8.4-2) unstable; urgency=medium

  * Team upload.
  * Cherry-pick upstream commit 0efcf90bef1a517aeaeec75f2916efcd6f655b14

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 26 Oct 2025 23:36:47 +0100

golang-github-tdewolff-parse (2.8.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.8.4

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 23 Oct 2025 22:21:19 +0200
